dice_roller.pyc
.vscode
.DS_Store
__pycache__
/Dotnet/Warhammer/bin/Debug/netcoreapp3.1
/Dotnet/Warhammer/obj/Debug/netcoreapp3.1
/Dotnet/Warhammer/obj/Release/netcoreapp3.1
/Dotnet/Warhammer/obj
/Dotnet/Warhammer/wwwroot
/Dotnet/.vs/Warhammer
/Dotnet/Warhammer/bin/Release/netcoreapp3.1
/Dotnet/DataLayer/bin/Debug/net6.0
/Dotnet/DataLayer/obj
/Dotnet/Domain/bin/Debug/net6.0
/Dotnet/Domain/obj
/Dotnet/Infrastructure/bin/Debug/net6.0
/Dotnet/Infrastructure/obj
/Dotnet/Services/bin/Debug/net6.0
/Dotnet/Services/obj
/Dotnet/Warhammer/bin/Debug/net6.0
/Dotnet/.vs/ProjectEvaluation
/Dotnet/DeathwatchConsoleApp/bin/Debug/net6.0
/Dotnet/DeathwatchConsoleApp/obj/Debug/net6.0
/Dotnet/DeathwatchConsoleApp/obj
